[Desktop Entry]
Encoding=UTF-8
Exec=aterm
Icon=kpm
Type=Application
Name=Terminal
Name[af]=Terminaal
Name[be]=Тэрмінал
Name[bg]=Терминал
Name[br]=Termenell
Name[cs]=Terminál
Name[de]=Aterm-Terminal
Name[el]=Τερματικό
Name[eo]=Terminalo
Name[eu]=Terminala
Name[fa]=پایانه
Name[fi]=Terminaali
Name[it]=Terminale
Name[ja]=ターミナル
Name[lo]=ເທີມີນອນ
Name[lt]=Terminalas
Name[lv]=Termināls
Name[mn]=Aterm-Терминал
Name[ru]=Терминал
Name[sk]=Terminál
Name[ta]=Ó¨ÉÂõ
Name[th]=เทอร์มินอล
Name[tr]=Uçbirim
Name[uk]=Термінал
Name[ven]=Mafhedziselo
Name[vi]=Đấu cuối(Terminal) 
Name[wa]=Terminå
Name[xh]=Isixhobo sangaphandle sekhompuma
Name[zh_CN]=终端
Name[zh_TW]=終端機
Name[zu]=Okwangaphandle
GenericName=Terminal Program
GenericName[af]=Terminaal Program
GenericName[be]=Тэрмінал
GenericName[bg]=Терминална програма
GenericName[bs]=Terminalni program
GenericName[ca]=Programa de terminal
GenericName[cs]=Terminálový program
GenericName[da]=Terminalprogram
GenericName[de]=Terminal-Programm
GenericName[el]=Πρόγραμμα τερματικού
GenericName[eo]=Terminalimitaĵo
GenericName[es]=Programa de terminal
GenericName[et]=Terminaliemulaator
GenericName[eu]=Terminala Programa
GenericName[fa]=برنامه‌ی پایانه
GenericName[fi]=Terminaaliohjelma
GenericName[fr]=Terminal
GenericName[he]=תוכנית מסוף
GenericName[hr]=Terminal program
GenericName[hu]=parancsértelmező
GenericName[is]=Skjáhermir
GenericName[it]=Programma terminale
GenericName[ja]=ターミナルプログラム
GenericName[lo]=ອັບພລິກເຄເຊິນ ເທີມີນອນ
GenericName[lt]=Terminalo programa
GenericName[lv]=Termināla Programma
GenericName[mk]=Терминална програма
GenericName[mn]=Терминал-Програм
GenericName[mt]=Programm ta' terminal
GenericName[nb]=Terminalprogram
GenericName[nl]=terminalprogramma
GenericName[nn]=Terminalprogram
GenericName[nso]=Lenaneo la Terminal
GenericName[pl]=Program terminala
GenericName[pt]=Programa de Terminal
GenericName[pt_BR]=Terminal
GenericName[ro]=Program terminal
GenericName[ru]=Терминал
GenericName[se]=Terminálaprográmma
GenericName[sk]=Terminál
GenericName[sl]=Terminalski program
GenericName[sv]=Terminalprogram
GenericName[ta]=Ó¨ÉÂ ¿¢Ãø
GenericName[th]=แอพพลิเคชันเทอร์มินอล
GenericName[tr]=Terminal Programı
GenericName[uk]=Програма терміналу
GenericName[ven]=Mbekanyamushumo ya Mafhedziselo
GenericName[vi]=Trình đầu cuối
GenericName[xh]=Inkqubo Yesixhobo sangaphandle sekhompyutha
GenericName[zh_CN]=终端程序
GenericName[zh_TW]=終端機程式
GenericName[zu]=Uhlelo lwemisebenzi lwangaohandle
X-KDE-AuthorizeAction=shell_access
